---
references:
- id: Battersby2023How
  accessed:
    - year: 2023
      month: 3
      day: 14
  author:
    - family: Battersby
      given: Stephen
  citation-key: Battersby2023How
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2301355120
  issue: '9'
  issued:
    - year: 2023
      month: 2
      day: 28
  page: e2301355120
  publisher: Proceedings of the National Academy of Sciences
  title: How to expand solar power without using precious land
  type: article-journal
  volume: '120'

- id: Pollin2018Growth
  author:
    - family: Pollin
      given: Robert
  citation-key: Pollin2018Growth
  collection-title: II
  container-title: New Left Review
  container-title-short: NLR
  ISSN: 0028-6060
  issue: '112'
  issued:
    - year: 2018
  page: 5-25
  title: De-Growth vs a Green New Deal
  type: article-journal

- id: Tainter2006Archaeology
  accessed:
    - year: 2013
      month: 3
      day: 26
  author:
    - family: Tainter
      given: Joseph A
  citation-key: Tainter2006Archaeology
  container-title: Annual Review of Anthropology
  DOI: 10.1146/annurev.anthro.35.081705.123136
  issue: '1'
  issued:
    - year: 2006
  page: 59-74
  title: Archaeology of Overshoot and Collapse
  type: article-journal
  URL: http://www.annualreviews.org/doi/abs/10.1146/annurev.anthro.35.081705.123136
  volume: '35'

- id: Tormanen2022How
  accessed:
    - year: 2023
      month: 9
      day: 22
  author:
    - family: Törmänen
      given: Tea
    - family: Visscher
      given: Marco
  citation-key: Tormanen2022How
  issued:
    - year: 2022
      month: 10
      day: 28
  language: en-US
  title: How Finland’s Green Party Chose Nuclear Power
  type: post-weblog
  URL: >-
    https://www.palladiummag.com/2022/10/28/how-finlands-green-party-chose-nuclear-power/
...
